.category {
  display: flex;
  margin-top: 20px;
  margin-bottom: 60px;
  flex-wrap: wrap;
  gap: 12px;
}
@media screen and (max-width: 768px) {
  .category {
    gap: 8px 12px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}
.category li {
  display: flex;
}
.category li a {
  display: flex;
  align-items: center;
  background-color: #ececec;
  color: #000;
  padding: 10px 16px;
  border-radius: 8px;
  font-size: 13px;
}
@media screen and (max-width: 768px) {
  .category li a {
    padding: 6px 14px;
    border-radius: 4px;
    font-size: 12px;
  }
}
.category li a i {
  font-size: 12px;
}
.quicklink-section {
  width: 100%;
  max-width: 1280px;
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .quicklink-section {
    display: none;
  }
}
.quicklink-section .quick {
  position: relative;
  display: flex;
  overflow-y: auto;
  /* justify-content: space-around; */
}
@media screen and (max-width: 768px) {
  .quicklink-section .quick {
    /* justify-content: flex-start; */
  }
}
.quicklink-section .quick .quicklink {
  display: flex;
  width: 100px;
  flex-direction: column;
  text-align: center;
  flex-shrink: 0;
  /* &:nth-child(n+5){
                display: none;
            } */
}
@media screen and (max-width: 768px) {
  .quicklink-section .quick .quicklink {
    width: 72px;
    margin-right: 10px;
  }
  .quicklink-section .quick .quicklink:first-child {
    margin-left: 18px;
  }
}
.quicklink-section .quick .quicklink img {
  width: 100%;
}
.quicklink-section .quick .quicklink .quicktitle {
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .quicklink-section .quick .quicklink .quicktitle {
    font-size: 13px;
    position: relative;
    top: -14px;
    color: #000000;
    border: 2px solid #ffcb00;
    border-radius: 19px;
    background-color: #ffcb00;
  }
}
.content {
  margin-top: 40px;
}
.content a {
  color: #ffcb00;
  font-weight: 600;
  font-family: "Meiryo UI", "Microsoft YaHei", sans-serif !important;
}
.content p {
  font-family: "Meiryo UI", "Microsoft YaHei", sans-serif !important;
}
.content span {
  font-family: "Meiryo UI", "Microsoft YaHei", sans-serif !important;
}
.content h1 {
  font-size: 48px;
  text-align: center;
  margin: 40px 0 60px;
  color: #000;
  display: inline-block;
  font-family: "Meiryo UI", "Microsoft YaHei", sans-serif !important;
}
@media screen and (max-width: 1024px) {
  .content h1 {
    font-size: 32px;
    margin: 0 5% 20px;
  }
}
.content h2 {
  font-size: 19px;
  color: #000;
  display: inline-block;
  margin: 10% 10% 5%;
  font-family: "Meiryo UI", "Microsoft YaHei", sans-serif !important;
}
.content h3,
.content h4,
.content h5 {
  margin: 5% 10%;
  border-left: 6px solid #c766ff;
  padding-left: 10px;
  font-family: "Meiryo UI", "Microsoft YaHei", sans-serif !important;
}
.content article {
  font-size: 17px;
  letter-spacing: 0.6px;
  line-height: 1.8;
}
.content article p {
  margin: 6% 10%;
}
@media screen and (max-width: 1024px) {
  .content article p {
    margin: 10%;
  }
}
.content article p img {
  width: 100%;
}
.content table {
  width: auto !important;
  margin: 0 10%;
  border: 1px solid #4d4d4d;
}
.content table tbody tr th {
  text-align: center !important;
  padding: 20px;
}
.content table tbody tr td {
  text-align: center !important;
  padding: 20px;
  border-top: 1px solid #4d4d4d;
}
.content .btnbox-article {
  display: none;
}
@media screen and (max-width: 1024px) {
  .content .btnbox-article {
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: 3% auto 0;
  }
}
@media screen and (max-width: 1024px) {
  .content .btnbox-article .button {
    width: calc(50% - 5px);
    height: 54px;
  }
}
@media screen and (max-width: 1024px) {
  .content .btnbox-article .button .text i {
    margin-right: 4px;
  }
}
@media screen and (max-width: 1024px) {
  .content .btnbox-article .button .text .btn-num {
    font-size: 14px;
  }
}
.content .position {
  opacity: 0;
}
.news-title {
  text-align: center;
}
.container .news-main .news-box .left .content article p {
  margin-left: 0;
  margin-right: 0;
}
@media screen and (max-width: 1024px) {
  .container .news-main .news-box .left {
    padding: 0 20px;
  }
}
.line-image-box .line_id {
  right: 168px!important;
}
@media screen and (max-width: 768px) {
  .line-image-box .line_id {
    font-size: 18px!important;
    bottom: 9px!important;
    right: 69px!important;
  }
}
